.bg_box {
    /* background-image: url('../public/img/buy_banner.png'); */
    background-size: 100%;
    height: 390px;
    background-repeat: no-repeat;
    background-color: #bc4554;
}

.main {
    height: auto;
}

.package {
    margin-top: 60px;
    margin-bottom: 80px;
}

.package .title {
    /* width: 105px; */

    height: 46px;

    font-family: SourceHanSansSC;

    font-size: 26px;

    font-weight: 700;

    font-stretch: normal;

    font-style: normal;

    line-height: 18px;

    letter-spacing: normal;

    text-align: center;

    color: #333333;
    display: block;
    padding: 24px 0px;
}

.package .box {
    display: flex;
    justify-content: center;
}

.package .item {
    width: 240px;
    height: 314px;
    background-image: url('../../img/package_bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 0px 10px;
}

.package .item:first-child {
    margin: 0px;
    margin-right: 10px;
}

.package .item:last-child {
    margin: 0;
    margin-left: 10px;
}

.package .item img {
    padding-right: 5px;
    vertical-align: middle;
}

.package .item .send_time {
    margin: 24px auto;
}

.package .item .send_time b {
    vertical-align: sub;
}

.package .item .pay_price {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    flex-direction: column;
    text-align: center;
}

.package .item .pay_price b {
    font-size: 50px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.54;
    letter-spacing: 5px;
    color: #333333;
    padding: 20px 0;
    display: inline-block;
}

.package .item .pay_price p:nth-child(3) {
    font-size: 20px;
    font-weight: bold;
}

.package .item .pay_price p:nth-child(3) {
    color: #bc4554;
    font-size: 14px;
}

.pay_btn a {
    display: block;
    width: 186px;
    height: 38px;
    line-height: 38px;
    border-radius: 19px;
    background-color: #932a37;
    margin: 0 auto;
    color: #ffffff;
}

/* 订单 */
.user_order {
    -moz-user-select: none;
    /*火狐*/
    -webkit-user-select: none;
    /*webkit浏览器*/
    -ms-user-select: none;
    /*IE10*/
    -khtml-user-select: none;
    /*早期浏览器*/
    user-select: none;
}

.user_order .order_quantity {
    border: none;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    width: 40px;
    text-align: center;
    padding: 0px 10px;
}

.order_user {
    width: 236px;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
}

.user_order p {
    display: inline-block;
    padding: 10px;
}

.order_low,
.order_up {
    padding: 0px 5px;
    cursor: pointer;
}

.order_low:hover,
.order_up:hover,
.order_quantity:hover.order_user:hover,
.order_user:focus {
    color: #bc4554;
}

.order_sum {
    color: #bc4554;
    font-size: 20px;
}

.order_method button {
    width: 120px;
    display: inline-block;
    text-align: center;
    border: none;
    background: #aba7a5;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}

.order_method button.active,
.code_order_btn.active {
    background-color: #bc4554;
}

.pay_order_btn,
.code_order_btn {
    width: 200px;
    padding: 12px 27px;
    border: none;
    background: #ffffff;
    color: #222;
    cursor: pointer;
    margin: 20px 0px;
}

.code_order_btn {
    display: none;
}

.pay_order_btn:hover,
.code_order_btn:hover {
    color: #bc4554;
    box-sizing: border-box;
}

.codeOrder {
    display: none;
    text-align: center;
    min-height: 280px;
    max-height: 280px;
    height: 0;
    position: relative;
}

.codeOrder img {
    position: absolute;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.codeBox {}

.codeBox .codeSum {
    font-size: 32px;
    color: #bc4554;
}

@media only screen and (min-width: 321px) and (max-width: 1200px) {
    .package {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .package .box {
        display: inherit;
    }

    .buy_box {
        height: auto;
    }

    .package .title {
        width: auto;
        text-align: center;
    }

    .package .item,
    .package .item:first-child,
    .package .item:last-child {
        margin: 10px auto;
    }

    .codeOrder img {
		min-height: 280px;
		max-height: 280px;
    }
    .order_method button{
        width: auto;
    }
}